0

システム要件

当サービスは全てウェブベースのサービスであり、著作権の必要なソフトをPC上にインストールする必要は一切ありません。必要なのは一般的にサポートされているブラウザ(下記リスト参照)と Adobe Flash Player のバージョン10.3以降です。こちらから最新版をダウンロードすることができます。

当サービスを利用するにあたって、我々は最低限 1Mb/s のインターネット接続速度をお持ちであることをお勧めします。

当サービスは次のオペレーティングシステムとブラウザをサポートしています。

オペレーティングシステム Windows 7 以降
Mac OS 10.5 以降
ブラウザ

Internet Explorer 9.0 以上
Firefox 9.0 以上
Safari 5.0 以上
Google Chrome 16.0 以上

※他のWindowsでも動作することがありますが、公式に動作保障されるものではありません。
※現時点におきまして、Windows 8 Metro UI mode と Internet Explorer の compatibility modeをサポートしていません。 Internet Explorer 10をお使いの場合は、Compatibility Mode をオフにしてください。
※最善の結果をもたらすためには、上記推奨環境をご使用いただきたいと思います。

0 yorum

Gönderi yorumlara kapalı.